tebarDocs
PanduanDeveloperAPI ReferenceChangelog
Accounts

Get the remaining publishing quota

GET
/v1/accounts/{id}/publishing-limit

Requires the read scope.

Authorization

bearer
headerAuthorizationBearer <token>

An API key (tb_live_...) from the dashboard, or an OAuth access token.

Path Parameters

id*string
Formatuuid
Tebar-Profile?string

Limits an owner key to one profile (id or external_id). Unknown: 404 profile_not_found.

Response Body

Posts used and allowed in the last 24 hours.

Example Request
curl -X GET 'https://api.tebar.app/v1/accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08/publishing-limit'
Example Response
Empty